.collapsible-content .grid {
  row-gap: var(--grid-desktop-horizontal-spacing);
}
.collapsible-content .accordion {
  align-self: start;
}
.collapsible-content .accordion {
  margin-top: 0;
}
.collapsible-content .collapsible-content__heading {
  margin-bottom: 2rem;
  margin-top: 0;
}
.collapsible-content summary:hover {
  background: rgba(var(--color-foreground), 0.04);
}
.collapsible-content summary:hover .accordion__title {
  text-decoration: underline;
  text-underline-offset: 0.3rem;
}